Bug 1003592 - [DOCS] JCR isolated database mode not documented
[DOCS] JCR isolated database mode not documented
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: GA
: 6.1.0
Assigned To: Aakanksha
Dominik Pospisil
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 08:57 EDT by Martin Weiler
Modified: 2014-09-14 20:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Weiler 2013-09-02 08:57:11 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Portal/6.0/html/Reference_Guide/chap-Reference_Guide-JDBC_Data_Container_Config.html

Describe the issue: 
The documentation on the JDBC data container configuration is mentioning multi- and single-database mode, but is missing isolated mode. This mode, however, is the default mode in JPP 6, and highlighted in the Migration Guide:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Portal/6.0/html/Migration_Guide/ar01s03s02.html

Suggestions for improvement: 
Add documentation about Isolated mode.

Additional information: 
See the eXo docs:
http://docs.exoplatform.com/public/index.jsp?topic=%2FPLF40%2FJCR.JDBCDataContainerConfig.IsolatedDatabaseConfiguration.html
Comment 2 Jared MORGAN 2013-09-25 19:45:35 EDT
Reviewed the link and have estimated to take about 1hr to complete. Should be achievable before 6.1 GA. Content belongs in the Development Guide.
Comment 5 mgottval 2013-10-08 06:10:18 EDT
B.7.2. Isolated-database Configuration - Procedure B.2. 
2. example file - there are unexpected brackets "< >" in the 3. row
Comment 6 Aakanksha 2013-10-24 09:31:06 EDT
The extra brackets are now removed. 
Link http://docbuilder.usersys.redhat.com/19136/remarks/#Isolated-database_Configuration

Note You need to log in before you can comment on or make changes to this bug.